Subject: RE: [Catalina22]lifelines for sale

From: "Lance Anderson" <[email-masked]>
Date: Mon, 14 Mar 2005 11:44:10 -0900

I have 4 stanchions and 2 lifelines off a c22 in a tote out back.  I'll try
and shovel off the snow and dig them out to see exactly what I got tonight.

Will let you know.

Lance

#2367

  _____  

From: [email-masked] [mailto:[email-masked]] On
Behalf Of Dennis Slaton
Sent: Monday, March 14, 2005 3:54 AM
To: [email-masked]
Subject: Re: [Catalina22]lifelines for sale

Chip, those are a safety factor for sure, they would force you to go over
the cabin top to go forward, not good. Is it possible to turn the stanchion
around leaning out.Chris H. has first dibs on the ones I'm got.

Dennis Slaton

Tar Baby #27

----- Original Message ----- 

From: Chip Ford <mailto:[email-masked]>  

To: [email-masked] 

Sent: Monday, March 14, 2005 6:35 AM

Subject: RE: [Catalina22]lifelines for sale

  Dennis, what are they off? I'm in the market for new

  lifelines, and as I plan to rebed Chip Ahoy's stanchions

  soon (I hope soon!), this might be a good time to replace

  them with stanchions that are perpendicular to the deck

  or slant outboard, instead of inboard like mine. I've never

  come across stanchions like mine, and when I asked on the

  list some time ago, neither had anyone else. There's little

  enough space on deck alongside the cabin without stanchions

  that lean inboard, further restricting movement. See:

  http://chipford.com/chip_ahoy_10.htm
                  and

  http://chipford.com/graphics/04-06-21.jpg

  http://chipford.com/graphics/04_scit_01.jpg

  http://chipford.com/graphics/1014_16.jpg

  http://chipford.com/graphics/1014_17.jpg

  Yours don't lean inboard like mine, do they? If they don't,

  I'm interested. What shape is everything in?

  Chip Ford --
  Marblehead, Mass.
  781-639-9709
  1974 Catalina 22 Swing Keel #3282 - "Chip Ahoy"
  Chip Ahoy website:  www.chipford.com
  http://www.chipford.com/list_members.htm#Chip_Ford

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On
Behalf Of Dennis Slaton
Sent: Sunday, March 13, 2005 10:09 PM
To: [email-masked]
Subject: Re: [Catalina22]lifelines for sale

List,

Got a set of lifelines and stanchions (4) for sail. 50 buck plus shipping.

Dennis Slaton

Tar Baby #27